/* preview-render 日期选择框 DatePicker */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { DatePicker } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<DatePicker />, dom);
};